Subject: bug#3938: BUG system seems messed up - I did not close this bug

From: "Drew Adams" <[email-masked]>
Date: Tue, 28 Jul 2009 13:47:26 -0700

There is a problem with the bug system, it seems. I sent a simple reply to
Yidong's message, which had the original bug subject:
bug#3938: 23.0.96; regression: minibuffer-message interferes with C-u

However, somehow my reply got interpreted as CLOSING the bug. Yidong had closed
it. In fact, I had sent a control message to reopen it.

This bug system is a mess, it seems.

This bug should not be closed.

> -----Original Message-----
> From: Emacs bug Tracking System 
> [mailto:[email-masked]] 
> Sent: Tuesday, July 28, 2009 1:20 PM
> To: Drew Adams
> Subject: bug#3938 closed by "Drew Adams" 
> <[email-masked]> (bug#3938: 23.0.96; regression: 
> minibuffer-message interferes with C-u)
> 
> 
> This is an automatic notification regarding your bug report
> which was filed against the emacs package:
> 
> #3938: 23.0.96; regression: minibuffer-message interferes with C-u
> 
> It has been closed by "Drew Adams" <[email-masked]>.
> 
> Their explanation is attached below along with your original report.
> If this explanation is unsatisfactory and you have not received a
> better one in a separate message then please contact "Drew 
> Adams" <[email-masked]> by
> replying to this email.
> 
> 
> -- 
> 3938: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3938
> Emacs Bug Tracking System
> Contact [email-masked] with problems
>